> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chat.voicebot.studio/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete User

> Delete user by ID. You cannot delete last admin user.



## OpenAPI

````yaml api-reference/openapi.json delete /users/{id}
openapi: 3.0.3
info:
  version: 0.1.0
  title: Client API
servers:
  - url: https://1-some-client.some-server.healvi-chat/third-party/v1
security:
  - bearerAuth: []
paths:
  /users/{id}:
    delete:
      tags:
        - users
      summary: Delete user by ID. You cannot delete last admin user.
      parameters:
        - in: path
          name: id
          schema:
            type: integer
          required: true
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items: {}
                    maxItems: 0
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````